package com.lp.sensorsprocess.model.network.rest;

public enum InteractorResponse {
    SOCKET_TIMEOUT, TIMEOUT,
    BAD_REQUEST, UNARUTHORIZED, FORBIDDEN, NOT_FOUND, METHOD_NOT_ALLOWED, NOT_ACCEPTABLE, UNSUPPORTED_MEDIA_TYPE,
    INTERNAL_SERVER_ERROR, BAD_GATEWAY, SERVICE_UNAVAILABLE, GATEWAY_TIMEOUT,
    UNKNOWN
}

